Show / Hide Table of Contents

# Struct hkStringPtr

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.Havok

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct hkStringPtr

### Fields

| Improve this Doc View Source

#### StringAndFlag

##### Declaration

    public byte *StringAndFlag

##### Field Value

Type | Description
--- | ---
System.Byte* |

### Properties

| Improve this Doc View Source

#### String

##### Declaration

    public readonly string String { get; }

##### Property Value

Type | Description
--- | ---
System.String |